Przeznaczenie programu Ramzes – Produkcja

 Początek Poprzednie Następne

Program Ramzes – Produkcja przeznaczony jest do obsługi tzw. magazynu produkcyjnego. Program ściśle współpracuje z programem Ramzes – Magazyn w zakresie ewidencji zakupu materiałów i sprzedaży produktów, a także przepływu materiałów między magazynem materiałów i magazynem produkcyjnym (dokumenty magazynowe MW i MP). Zważywszy na współpracę z w/w modułem Aplikacji Ramzes konieczne jest posiadanie aktywnego programu Ramzes – Magazyn w danej firmie.

Program funkcjonuje na platformie Windows®, pozwala na pracę w sieci i prowadzenie wielu zakładów.

Podstawowe funkcje programu to:

Ø tworzenie opisów procesów produkcyjnych (receptur określanych w specyfikacji), które są przechowywane w tzw. katalogach,
Ø utrzymywanie kosztów robocizny (stanowisk), sprzętu, innych elementów,
Ø obsługę zleceń produkcyjnych, zawierających dane o ilości i rodzaju wyrobów do wykonania,
Ø kalkulację ceny produktu na podstawie kosztu materiałów, ewentualnie robocizny oraz sprzętu,
Ø montaż oraz demontaż produktów,
Ø planowanie produkcji (lista brakujących materiałów),
Ø analizę zleceń produkcyjnych (planowanych, na produkcji, zrealizowanych),
Ø analizę kosztów robocizny (stanowisk), zużycia materiałów, sprzętu, innych elementów,
Ø przeglądanie stanów magazynowych oraz pełnej historii materiałów i produktów,
Ø przeglądanie i drukowanie raportów dotyczących: listy zdefiniowanych receptur, zleceń produkcyjnych, brakujących elementów, specyfikację wyrobów, stanów magazynowych, analizy zleceń oraz zużyć materiałów,
Ø przechowywanie kartotek takich jak: kontrahenci, pracownicy, wyroby, jednostki miar, grupy stanowisk i stanowiska, sprzęt oraz inne elementy,
Ø ścisła współpraca z modułem Ramzes – Magazyn.

Program może pracować w sieci łączącej kilka komputerów.
Taka konfiguracja umożliwia równoczesną pracę przez wielu użytkowników dla wielu firm, zapewniając im jednoczesny dostęp do wpisywanych, korygowanych danych.

Aplikacja Ramzes jest systemem przejrzystym i nieskomplikowanym.
Od użytkownika wymaga tylko podstawowej umiejętności obsługi komputera.

Odpowiednia konstrukcja pozwala na szybką i intuicyjną rejestrację dokumentów, zaś przejrzysta nawigacja czyni go przyjaznym dla użytkowników.

Program wykorzystuje środowisko graficzne MS Windows. Dołożono jednak starań, by większość funkcji programu można było obsłużyć nie tylko przy pomocy myszy, ale także przy pomocy samej klawiatury, co pozwala na szybką i efektywną pracę z programem.


Uruchomienie programu


Aktywacja programu Ramzes – Produkcja

Przed uruchomieniem programu Ramzes – Produkcja należy w programie Ramzes – Administrator zmienić jego status na „AKTYWNY”. Jednocześnie należy pamiętać, że program Ramzes – Magazyn musi być uprzednio aktywowany.

Opcja ta jest dostępna z Menu programu | Administrator | aktywacja programów ( F8 ).

Schemat aktywacji programu:


Uruchamianie wersji ograniczonej czasowo

Dostarczony program może być uruchamiany bez rejestracji przez 65 dni.

Po tym terminie dalsze użytkowanie wymaga rejestracji programu.

Upływ dni liczony jest według dat dokumentów wprowadzanych przez użytkownika (należy to rozumieć jako różnicę dni pomiędzy najstarszym dokumentem księgowym a najnowszym).

Pozwala to na wprowadzenie dokumentów z dwóch miesięcy. Przy tym możliwy jest powrót do testowania nawet po kilku miesiącach przerwy. Z drugiej strony, już w dniu instalacji, można spowodować wyczerpanie limitu testów, jeśli wprowadzone zostaną dokumenty zbyt odległe w czasie.

Do chwili zarejestrowania będzie pojawiać się okno:

Po upływie 65 dni program będzie wymagał rejestracji:


Rejestracja programu

Jeżeli po pojawieniu się okien pokazanych w rozdziale 3.3 wybrano

przycisk

8, pojawi się okno Rejestracja programu:

W oknie tym należy wprowadzić kolejno dane dostarczone przez producenta oprogramowania, czyli:

Ø Hasło,
Ø Nazwę firmy,(w pole Właściciel)
Ø Nr licencji,(w pole Licencja Nr)
Ø Nr klienta,(w pole Nr w bazie)
Ø Wersję.

Dane rejestracyjne należy wprowadzać w sposób uważny zwracając uwagę na wielkość liter, odstępy, ilość znaków „/” itp.

Po zapisaniu danych rejestracyjnych wyświetlany jest komunikat o niepoprawności danych, jeżeli zostały wpisanie błędnie lub potwierdzający rejestrację programu.

Procedura rejestracji programu jest też dostępna z Menu programu | Opcje systemu | 4. Rejestracja.

W przypadku powtórnego wprowadzenia licencji (zwiększenie ilości użytkowników lub zakładów, wprowadzenie upgrade’u na kolejny rok) rejestracja programu nie wymaga wprowadzania nazwy firmy i numeru klienta.

Rejestracji rozszerzania zakresu licencji o dodatkowe firmy należy wykonać po wybraniu firmy, w której program Ramzes – Produkcja jest już aktywny. Bez takiej operacji, po wyczerpaniu limitu określonego w dotychczasowej licencji, nie jest możliwa aktywacja programu dla kolejnych firm.

Dane rejestracyjne można podejrzeć na zakładce Licencja w oknie informacji o programie.


Rejestracja rocznej modyfikacji

Po zakończeniu „okresu ochronnego” kolejne modyfikacje Aplikacji Ramzes są dostarczane odpłatnie.

Modyfikacje do Aplikacji Ramzes są przypisane do danego roku kalendarzowego.

Po wprowadzeniu pierwszej modyfikacji w danym roku konieczna jest jednorazowa rejestracja programu indywidualnymi kodami generowanymi na dany rok kalendarzowy.

Forma dostarczenia kodów rejestracyjnych, wysokość opłaty oraz rodzaj płatności zależy od sposobu dostarczania modyfikacji, czyli typu wybranej usługi (e-Modyfikacje lub kurier-Modyfikacje).

Po wprowadzeniu modyfikacji do programu nieobjętego okresem ochronnym nie można uruchomić programu bez aktualnych kodów rejestracyjnych.

Powyższe zasady obowiązują w momencie tworzenia dokumentacji.

Aktualne zasady są dostępne na stronach internetowych Ramzesa.


Menu przycisków

Poniżej menu głównego wyświetlone są dane dotyczące aktualnej daty systemowej, menu przycisków (ikony ułatwiające dostęp do wybranych poleceń programu) oraz informacja, który z Użytkowników jest aktualnie zalogowany jako Operator.

Dzięki takiej lokalizacji możliwe jest wygodne wybranie przy pomocy myszki często używanych funkcji.


Menu przycisków klawiszy funkcyjnych

W dolnej części ekranu znajduje się pasek przycisków klawiszy funkcyjnych:

Rysunek ten przedstawia skróty klawiaturowe odpowiadające przyciskom oraz ich znaczenie.

Warto zwrócić uwagę na fakt, że klawisz F5 – Kalkulator jest dostępny nawet wtedy, gdy przycisk

jest nieaktywny, co umożliwia wykonanie dodatkowych obliczeń podczas wprowadzania dokumentu.


Zmiana operatora

W Menu programu | Produkcja dostępna jest funkcja 4. przeloguj... umożliwiająca zmianę Użytkownika bez potrzeby zamykania i ponownego rozpoczynania pracy z programem


Zmiana firmy

Zakończenie pracy z programem (oraz obecną firmą) jest konieczne w przypadku zmiany firmy.

Wybór firmy jest możliwy jedynie przy uruchamianiu Aplikacji Ramzes. Zmiana firmy dostępna jest w programie Ramzes – Administrator. Powrót do niego umożliwia funkcja 5. Administrator w Menu programu | Produkcja.


Przygotowanie programu do pracy

Opisane w poprzednich rozdziałach informacje pozwalają na uruchomienie programu. W celu optymalnego wykorzystania funkcji w programie i oferowanych mechanizmów warto poświęcić czas na poznanie zasad działania programu, co pozwoli na konfigurację dostosowaną do potrzeb konkretnej firmy.


Opcje systemu

Ustawień opcji systemu dokonuje się przy wykorzystaniu funkcji z menu Opcje systemu.

Pierwsze decyzje, dotyczące ustawień programu, podejmowane są przy zakładaniu firmy oraz aktywacji programu. Kolejne opisano w następnych podpunktach.


Data systemowa

Ustawienie daty systemowej odbywa się w trakcie uruchamiania systemu.
W Menu programu | Opcje systemu dostępna jest funkcja 1. data systemowa, która pozwala na zmianę daty bez opuszczania programu.

Zmiana daty pozwala na łatwiejsze wprowadzanie dokumentów (domyślne daty są ustawiane wg daty systemowej) oraz sporządzanie zestawień i raportów (domyślne daty zależą od daty systemowej).


Opcje zaawansowane

Ustawienia nagłówka

W Menu programu | Opcje systemu | 2. Opcje zaawansowane dostępna jest funkcja

1. Ustawienia nagłówka. Po jej wybraniu pojawi się okno Ustawienia wydruku dokumentu. Funkcja ta umożliwia zmodyfikowanie nagłówka zgodnie z indywidualnymi potrzebami użytkownika. Ponadto pozwala na dołączenie do dokumentu logo firmy lub wybranego znaku graficznego.

Logo firmy można wskazać po zaznaczeniu opcji dołączania pliku graficznego, a następnie wybraniu przycisku

8.

Ustawienia kolorów

W celu zapewnienia użytkownikowi jak największego komfortu pracy, możliwa jest zmiana kolorów czcionki, tła itd. Dokonuje się tego poprzez wybór w Menu programu | Opcje systemu | 2. Opcje zaawansowane polecenia 2. Ustawienia kolorów.

Po wybraniu elementu, którego kolor ma być zmieniony, należy kliknąć przycisk

8 i wybrać kolor.

Wybrane kolory zostaną zmienione po zatwierdzeniu zapisu klawiszem F12 lub przyciskiem

8 .

Powrót do oryginalnych ustawień programu jest możliwy poprzez ponowne wywołanie polecenia Ustawienia kolorów użycie przycisku

8 lub kombinacji klawiszy ALT + D .

Ustawienia drukarek

W Menu programu | Opcje systemu | 2. Opcje zaawansowane dostępne jest polecenie

3. Ustawienia drukarek – otwierające okna ustawienia strony drukowania i pozwalające na wybór drukarki (Rysunek 4-6). Ta funkcja umożliwia konfigurację drukarki.

Jak wspomniano w punkcie 2.3.1 program korzysta z drukarek udostępnionych przez system operacyjny. Nie jest zatem celowe opisywanie szczegółów w niniejszym podręczniku. Niezbędne informacje dotyczące konfiguracji drukarki są zamieszczone w dołączonej do niej dokumentacji oraz dokumentacji systemu operacyjnego (MS Windows®).

Aplikacja Ramzes nie wymaga żadnych szczególnych ustawień. Domyślne ustawienia oferowane podczas instalacji drukarki w systemie winny umożliwić skuteczne drukowanie.

Po uruchomieniu programu i wybraniu polecenia Drukuj używana jest drukarka domyślna określona w systemie operacyjnym.

Po wybraniu innej drukarki, niż określona w systemie jako domyślna, można na niej drukować jedynie do momentu wyjścia z programu. Wybór ten nie jest przywracany przy ponownym uruchomieniu.


Menu kartoteki


Menu Kartoteki

Niezbędną pomocą w trakcie pracy z programem Ramzes – Produkcja są kartoteki.

Wybierając z Menu programu | Kartoteki można wskazać kartotekę, i w zależności od potrzeb przeglądać, modyfikować lub dodawać kolejne elementy kartoteki. Istnieje również możliwość usuwania elementów kartoteki. Operacje zmieniające stan kartoteki winny być robione z rozwagą.


Kontrahenci

W Menu programu | Kartoteki dostępna jest kartoteka 1. Kontrahenci.

Kontrahenci w kartotece to Klienci, dla których dokonuje się stałych operacji w programie, m.in. takich jak: wystawianie indywidualnych zleceń produkcyjnych, raporty analizy zleceń (planowanych, w trakcie lub zrealizowanych). W kartotece kontrahentów zamieszczamy informacje, z których można potem korzystać wielokrotnie przy różnych funkcjach w programie, bez konieczności ponownego wprowadzania danych o kontrahencie do systemu.

Wprowadzanie kontrahentów do kartoteki może się odbywać na bieżąco, podczas wystawiania dokumentów lub też na początku pracy z programem.

Jeżeli kontrahent nie brał udziału w żadnej operacji można go usunąć z kartoteki, w przeciwnym razie usunięcie nie będzie możliwe.

Dodanie kontrahenta

Po wybraniu przycisku

8 wyświetla się okno:

Wyszukiwanie kontrahenta

Wyszukiwanie elementów kartoteki jest wspomagane przez możliwość wprowadzenia fragmentu tekstu i wyszukanie go w kolumnie odpowiadającej ustawionemu porządkowi (kluczowi) sortowania.

W celu wyszukania elementu kartoteki (kontrahenta) według innego sortowania, należy najpierw klawiszem F3 lub przyciskiem

8 przejść do okna, aby określić klucz (według, którego pola) i porządek sortowania (rosnący / malejący).

Warto również pamiętać o możliwościach, jakie daje sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes – Administrator.

Informacje dodatkowe

Obok podstawowych informacji o kontrahencie można również zapisać informacje dodatkowe, takie jak domyślny termin płatności, stosowana tabela odsetek oraz rachunki bankowe kontrahenta.

Podczas edycji danych kontrahenta aktywny jest klawisz

8, który otwiera okno umożliwiające wprowadzenie dodatkowych informacji. Wprowadzenie terminu płatności czy wybór tabeli odsetek nie wymaga dodatkowych wyjaśnień.

F Rachunki bankowe kontrahenta wprowadza się na identycznych zasadach jak bank w parametrach firmy. Zostało to wyczerpująco opisane w podręczniku programu Ramzes – Administrator.

Drukowanie listy kontrahentów

Wybór przycisku

8 pozwala na sporządzenie wydruku wykazu kontrahentów.

Dostępny jest wydruk: pełnej listy kontrahentów oraz listy ograniczonej do wybranego województwa.

Wydruk kartoteki kontrahentów może być przykładowo wykorzystany jako załącznik do zestawień, na których nie jest prezentowana pełna informacja o kontrahencie.


Pracownicy

W Menu programu | Kartoteki dostępna jest kartoteka 2. pracownicy, która funkcjonuje podobnie jak kartoteka kontrahentów:

W systemie zastosowano wspólną bazę pracowników i udziałowców (program Ramzes – Produkcja oraz Ramzes – PKPiR, Ramzes – KH, Ramzes – Ryczałt), ponieważ jedyną różnicą pomiędzy tymi grupami są dane, które należy wprowadzić w celu właściwej identyfikacji konkretnego pracownika.

Dodanie pracownika

Po wybraniu przycisku

8 , pojawi się okno:

Do kartoteki Pracownicy należy wprowadzić szczegółowe dane o pracowniku.

Dane w kartotece można poprawiać

8 lub usuwać

8. Jeśli jednak zostały już wykorzystane dane o pracowniku lub udziałowcu w programie, usunięcie danych będzie niemożliwe.

Wydruk kartoteki pracowników

Wydruk listy pracowników można sporządzić wybierając przycisk

8.


Wyroby

Na ekranie wyświetlona zostaje lista w postaci tabeli uwzględniająca wszystkie pozycje, nawet wyczerpane w magazynie, gdyż jest to tylko kartoteka wyrobów służąca do tworzenia kompletacji, receptur i zleceń produkcyjnych. Kartoteka wyrobów jest wspólna dla programów Ramzes – Magazyn i Ramzes – Produkcja. Wprowadzony wyrób w jednym module będzie automatycznie widoczny z poziomu drugiego modułu.

Początkowo lista uporządkowana jest w kolejności alfabetycznej. Sposób wyświetlania asortymentów można zmieniać poprzez sortowanie według:

Ø nazwy wyrobu,
Ø kategorii wyrobu,
Ø typu wyrobu,
Ø numeru handlowego,
Ø numeru katalogowego,
Ø kodu kreskowego.


Jednostki miar

W celu dodania jednostki miary używamy przycisku

8.

Jeśli chcemy, aby nasza jednostka miary była podzielna, np. ilość 0,50 kg., należy w Ramzes – Administratorze w Autoryzacji Dostępu użytkowników ustawić taką własność. Zaznaczenie podzielności jak widać wyżej zakończy się stosownym komunikatem:

Dla każdej jednostki należy podać:

· Nazwę jednostki np. Szt., Mb., L., Kg
· Informację czy jednostka jest podzielna, tzn. czy towar może być sprzedawany w niecałkowitych wielokrotnościach jednostki.

Przykładem jednostki podzielnej jest metr (3,25 m sukna), a niepodzielnej sztuka (12 szt. guzików). Przy ewentualnej korekcie informacji o podzielności program zapyta, czy zmiana ta ma być uwzględniona w stosunku do towarów już istniejących w kartotece asortymentów.

W celu poprawienia jednostki miary używamy

8, aby usunąć

8.

Uwaga! W sytuacji wprowadzenia jednostek podzielnych, należy ustawić odpowiednią ilość wyświetlanych miejsc po przecinku definiowanych w konfiguracji użytkowników w Aplikacji Administrator.


Grupy stanowisk

W Menu programu | Kartoteki dostępna jest kartoteka 5. grupy stanowisk, której wywołanie umożliwia zdefiniowanie grup w celu powiązania z konkretnym stanowiskiem. Kartoteka Stanowisko opisana jest w następnym podrozdziale.

Kartotekę stanowisk obsługujemy standardowym w Aplikacji Ramzes zestawem przycisków:

Pod przyciskiem [F9] – Drukuj dostępny jest wydruk kartoteki.


Stanowiska

W Menu programu | Kartoteki dostępna jest kartoteka 6. stanowiska, której wywołanie umożliwia zdefiniowanie stanowisk i powiązanie ich z konkretną grupą, którą definiowaliśmy powyżej. Pod przyciskiem

8 mamy możliwość dopisania nowego Stanowiska do opisywanej kartoteki.

Tak zdefiniowane Stanowisko możemy z powodzeniem wykorzystać jako koszt sporządzanej przez nas Receptury / Specyfikacji, która to w następnym etapie wykorzystywana jest przy tworzeniu zleceń produkcyjnych jako ogólny koszt gotowego produktu. Jeśli dany produkt składa się np. z:

1. materiał_1 10 PLN
2. materiał_2 20 PLN
3. analityka 100 PLN

to ogólny koszt produkcyjny przypadający np. na 1 szt. gotowego produktu wyniesie w w/w przypadku 130 PLN, tylko wówczas jeżeli nie zostały zdefiniowane koszty zużycia materiałów i inne elementy (w poniższym rozdziale zostaną opisane) w określonej Specyfikacji lub nie zostały zdefiniowane koszty ogólnozakładowe przy samym tworzeniu zlecenia produkcyjnego.

Kartotekę stanowisk obsługujemy standardowym w Aplikacji Ramzes zestawem przycisków:

Pod przyciskiem [F9] – Drukuj dostępny jest wydruk kartoteki.


Inne elementy

W Menu programu | Kartoteki programu dostępne jest podmenu 8. inne elementy.

W celu dodania nowego Elementu do kartoteki należy użyć przycisku

8.

Kartotekę Innych elementów obsługuje się tak samo, jak opisaną poprzednio np. kartotekę Stanowisk.

Dopisanie do Specyfikacji odpowiedniego Elementu np. eksploatacyjnego, i zdefiniowanie potrzebnej ilości na wyprodukowanie określonej przez nas ilości gotowego produktu wpłynie na jego wartość.

Na przykład, jeżeli na wyprodukowanie 1 szt. produktu potrzebujemy 10 godz. a w/w Element (w tym przypadku ENERGIA – ZUŻYCIE / 1 godz.) dopiszemy do specyfikacji (receptury) z ilością 10 to koszt gotowego produktu podwyższymy automatycznie o 51,40 PLN.

Pod przyciskiem [F9] dostępny jest wydruk kartoteki.


Produkcja


Uwagi ogólne

Ramzes – Produkcja, umożliwia ewidencjonowanie zdarzeń gospodarczych związanych z produkcją i jej planowaniem oraz tworzenie dokumentacji magazynowej rozchodów materiałów i przychodów towarów.

Poszczególne zdarzenia w kolejnych etapach produkcji rejestrowane są w programie Ramzes – Produkcja, który gromadzi szczegółowe informacje stanowiące podstawę analiz, w tym między innymi analizy kosztów produkcji. Ze względu na specyfikę rozliczania procesów produkcyjnych, program Ramzes – Produkcja ściśle współpracuje z programem Ramzes – Magazyn wchodzącymi w skład Aplikacji Ramzes. Niezbędne powiązanie z programem Ramzes – Magazyn wynika z zarządzania przepływem materiałów, surowców i wyrobów gotowych. Proces produkcji rejestrowany w programie Ramzes – Produkcja może być inicjowany przez dwa rodzaje zleceń:

ü zlecenia produkcyjne dla produkcji o charakterze zleceniowym,
ü zlecenia dla produkcji o charakterze powtarzalnym.

Obrót dokumentami powstającymi w programie Ramzes – Produkcja, a także współpraca z programem Ramzes – Magazyn umożliwia kontrolę stanów magazynowych, ułatwia planowanie zarówno produkcji, jak i zakupu surowców, pozwala uniknąć nadmiernych zapasów surowców, jak również ich braku.


Specyfikacja

W Menu programu | Produkcja dostępne jest podmenu 2. specyfikacja.

W Specyfikacji (katalogach) znajdują się zbiory opisów procesów produkcyjnych (tzw. receptur). Pojedynczy katalog jest odpowiednikiem książki składającej się z rozdziałów, które z kolei dzielą się na tablice.

Tablica składa się z wierszy, które to zawierają wykaz materiałów oraz ewentualne robocizny i sprzęt, które są niezbędne do wykonania danego wyrobu.

Specyfikacja pozwala tworzyć receptury zaawansowane, czyli wieloetapową produkcję.

Wybranie opcji Specyfikacja z menu spowoduje wyświetlenie na ekranie tabeli (przy pierwszym wejściu jest ona pusta) składającej się z dwóch kolumn: Symbol i Nazwa. Aby założyć katalog należy wybrać klawisz

8, a następnie wpisać w podświetlone pola Symbol i Nazwę katalogu:

Wybór katalogu następuje przez naciśnięcie klawisza ENTER bądź kliknięcie myszą w kolejne menu tabeli Kompletacja wyrobu (Rozdział). Na ekranie zostanie wówczas wyświetlony spis rozdziałów wybranego uprzednio katalogu, do którego można dopisywać kolejne rozdziały poprzez klawisz

8.

Na przykład można wpisać Symbol rozdziału: WP1 a Nazwę: WYROBY PODSTAWOWE.

Wybór rozdziału następuje przez naciśnięcie klawisza ENTER bądź kliknięcie myszą w kolejne menu okna ‘Kompletacja wyrobu’ (Tablica). Na ekranie zostanie wówczas wyświetlony spis tablic wybranego uprzednio rozdziału, do którego można dopisywać kolejne tablice poprzez klawisz

8.

Na przykład można wpisać Symbol tablicy: 001 a Nazwę: SAMOCHODY, a dla drugiego wyrobu odpowiednio Symbol tablicy: 002 a Nazwę: KOMPUTERY.

Przez utworzenie własnych poziomów produkcyjnych mamy możliwość utrzymania hierarchicznego porządku w sporządzanych recepturach. Na każdym etapie tworzenia hierarchii dostępny jest przycisk

8, pod którym dostępne jest utworzenie kopii Katalogu, Rozdziału, Tablicy czy Wiersza (wraz z określoną Specyfikacją – jeśli takowa występuje dla Wyrobu).

Na każdym etapie budowania hierarchii produkcyjnej mamy możliwość wydrukowania odpowiednio utworzonej listy.

Wybór tablicy następuje przez naciśnięcie klawisza ENTER bądź kliknięcie myszą w kolejne menu tabeli Kompletacja wyrobu (Wiersz). Na ekranie zostanie wówczas wyświetlony spis wierszy wybranej uprzednio tablicy, do której można dopisywać kolejne wiersze poprzez klawisz

8.

Tworzona jest baza danych wyrobów. W składzie wyrobu można umieścić wcześniej wyprodukowane wyroby. Pozwala to wytworzyć zarówno produkty gotowe, jak i półfabrykaty czy podzespoły. Wydanie materiałów do produkcji odbywa się automatycznie na podstawie informacji o składach. Wyroby o skomplikowanych składach mogą zawierać trudno policzalne składniki oraz elementy uzupełniające. W górnej części formatki jest opis wyrobu, który jednoznacznie mówi o indeksie, nazwie i ilości. W następnym etapie Specyfikacji będziemy umieszczać konkretne Materiały, Wyroby, Sprzęt itd. oraz jednostkę miary – wszystkie te dane jednoznacznie identyfikują dany wyrób na produkcji. Natomiast w dolnej części formatki wskazujemy (lub dopisujemy) wyrób i jego ewidencjonowanie magazynowe po wykonaniu zlecenia na dany wyrób.

Warto również pamiętać o możliwościach, jakie daje sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes – Administrator.

Jeżeli dany wyrób, który ma być ewidencjonowany w docelowym magazynie nie występuje w kartotece, możliwe jest jego dopisanie do kartoteki wyrobów poprzez klawisz

8.

Wybór wiersza następuje przez naciśnięcie klawisza ENTER bądź kliknięcie myszą w kolejne menu tabeli Kompletacja wyrobu (Specyfikacja). Na ekranie zostanie wówczas wyświetlona Specyfikacja wybranego uprzednio Wyrobu z poziomu Wiersza. W tej sekcji dopisujemy Materiały, Wyroby (jeśli produkcja wieloetapowa), Sprzęt, Stanowiska, Inne elementy, które stanowią całość gotowego wyrobu przeznaczonego (po wykonaniu zlecenia produkcyjnego na dany wyrób) np. do sprzedaży końcowej. W celu dopisania kolejnej Specyfikacji należy użyć klawisza

8.

Jak już opisywano wcześniej, istnieje możliwość dopisania wielu typów pozycji do receptury wyrobu.

Może to być:

ü Materiał – artykuły dostępne na magazynie – identyfikator (M),
ü Stanowisko – stanowiska i koszty z kartoteki – identyfikator (R),
ü Sprzęt – sprzęt i koszt z kartoteki – identyfikator (S)
ü Wyrób – wyrób dopisany w Wierszu wraz z jego składnikami z poziomu receptury – identyfikator (W),
ü Inne – inne elementy wraz z kosztami z kartoteki – identyfikator (I).

Opisywane identyfikatory (typ pozycji) brane są między innymi pod uwagę przy tworzeniu zestawień zużycia materiałów, robocizny i sprzętu oraz innych elementów, do których zaliczany jest składnik.

Jak widać powyżej wybrano Materiał: Pamięć DDRAM 1024MB.

Program automatycznie pobiera najwyższą (max) cenę jednostkową ze wszystkich przychodów dla danego towaru. W tym przypadku pobrana została cena: 200.00 PLN. Jeśli zaznaczona będzie opcja

przy cena jednostkowej program do zlecenia produkcyjnego zawsze będzie pobierał najwyższą cenę z przychodów, która to wpływa na wartość definiowanego Wyrobu na poziomie Wiersza, mimo iż w specyfikacji aktualnie dla danego towaru jest 200.00 PLN. Jeśli odznaczymy opisywaną opcję możemy wprowadzić ręcznie cenę jednostkową. Tak wprowadzona cena będzie każdorazowo brana przy wyliczaniu wartości gotowego Wyrobu.

W dolnej części formatki znajdują się informacje o wyrobie magazynowym. Jeżeli wybrany zostanie Materiał, automatycznie sprawdzany będzie aktualny stan na konkretnym magazynie lub wszystkich magazynach, jeżeli pole Z magazynu ustawione będzie na RAZEM. Pozostałe informacji pobierane będą z kartoteki towarów.

Jak widać powyżej zastosowano wieloetapową produkcję w recepturze. Stanowi o tym zastosowany Wyrób (ZESTAW KABLI DO PC DESKTOP), który to na poziomie Wiersza ma zdefiniowaną własną recepturę.

W związku z powyższym podczas wykonania zlecenia produkcyjnego na Wyrób (ZESTAW DESKTOP XP) nie ma konieczności wcześniejszego wyprodukowania półfabrykatu. Jeśli będzie zastosowana receptura jak powyżej, program wyprodukuje jeden gotowy produkt, zdejmując przy tym ze stanu magazynowego na produkcję składowe półfabrykatu, w tym przypadku:

KABEL HDD S-ATA 2 szt.

KABEL FDD 1 szt.

Na poziomie Wiersza dostępna jest opcja utworzenia kopii wyrobu. Do tej operacji należy użyć przycisku

8. Kopia zawiera całą specyfikację przepisaną z pierwotnego Wyrobu.

Na pierwszych trzech poziomach określanej specyfikacji (Katalog, Rozdział, Tablica) można dowolnie edytować nazwę (przycisk

8). Istnieje możliwość usunięcia dopisanej pozycji (przycisk

8). Usunąć można tylko te pozycje, dla których określony Wyrób nie został użyty w zleceniu produkcyjnym.

Na kolejnych dwóch poziomach (Wiersz, Specyfikacja) można dowolnie edytować gotowy wyrób (przycisk

8) lub go usunąć (przycisk

8) pod warunkiem, iż określony Wyrób nie został użyty w zleceniu produkcyjnym.

Jeśli Wyrób został użyty w zleceniu przy próbie usunięcia bądź jego modyfikacji (edycji) zostanie wyświetlony jeden z komunikatów:


Lista kompletacji

W celu wyświetlenia listy kompletacji, należy wybrać Menu programu | Produkcja | 3. lista kompletacji.

Wyświetli się tabela, która zawiera wszystkie utworzone uprzednio w Specyfikacji receptury ze wszystkich poziomów hierarchii. Jednym słowem wyświetlone zostaną wszystkie zdefiniowane Wyroby wraz ze zdefiniowanymi składowymi, ze wszystkich „gałęzi” hierarchii z zakładki Wiersz znajdujące się w Specyfikacji – Kompletacji wyrobu.

Listę wyrobów możemy sortować według wybranego kryterium. Sortowanie uruchamiamy klawiszem bądź przyciskiem

8. Dostępne są następujące kryteria:

Dane ustawienie akceptujemy klawiszem bądź przyciskiem

8. Przeszukiwanie listy zawsze odbywa się według ustalonego Sortowania, a więc jeśli jest to Nazwa, wpisywany ciąg znaków zostanie wyświetlony w polu Szukaj, a kursor w tabeli przesunie się na odpowiedni wiersz (jeśli takowy występuje) znajdując w ten sposób nasza nazwę Wyrobu (receptury).

Warto również pamiętać o możliwościach jakie daje, sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes Administrator.

Na zakładce Specyfikacja w oknie Lista kompletacji mamy możliwość wglądu na składowe Wyrobu.

Z tego poziomu istnieje możliwość dopisania, poprawienia bądź usunięcia składowej wyrobu. Tak jak we wcześniej opisywanym oknie (Specyfikacja – Wiersz), tak jak i tutaj, istnieje możliwość wydrukowania gotowej specyfikacji Wyrobu.


Zlecenie

W celu przejścia do opcji zleceń produkcyjnych, należy wybrać Menu programu | Produkcja | 1. zlecenie.

Opcja ZLECENIA umożliwia przygotowanie, przegląd oraz aktualizację zleceń produkcyjnych.

Zlecenie produkcyjne to po prostu polecenie wykonania określonej ilości wybranych produktów, których receptury zostały uprzednio wprowadzone do Katalogów (Specyfikacja).

Na podstawie zawartości zlecenia, w momencie uruchomienia, program sprawdza czy w magazynach jest dostateczna ilość materiałów do jego realizacji.

Tabela zleceń produkcyjnych składa się z trzech zakładek:

Ø Opracowanie planu (spis zleceń w opracowaniu),
Ø Realizowane (spis zleceń w trakcie realizacji),
Ø Zrealizowane (spis zleceń zrealizowanych).

W celu dodania nowego zlecenia produkcyjnego należy wybrać klawisz

8, a następnie uzupełnić odpowiednie pola.


Specyfikacja

W celu dodania do zlecenia przygotowaną uprzednio recepturę należy wybrać przycisk

8. W tej tabeli dopisujemy konkretne specyfikacje, które mają wejść w skład całego zamówienia zlecenia produkcyjnego.

Po naciśnięciu przycisku

8 wyświetli się okno z dopisywaną aktualnie pozycją do zlecenia. Po wyborze przycisku

8 uruchomi okno z dostępnymi recepturami (Specyfikacjami) wyrobów.

Program domyślnie przenosi Cenę jednostkową gotowego wyrobu z kompletacji (specyfikacji). Istnieje możliwość przeliczenia ceny ‘wg stanów mag.’ (rzeczywistej ceny zakupu użytych materiałów + ew. zdefiniowane koszty dodatkowe, robocizna, inne elementy itd.), bądź wyliczenia z powrotem ‘wg kompletacji’.

Wyliczenie ceny gotowego wyrobu ‘wg stanów mag.” możliwe jest tylko i wyłącznie wtedy, gdy zapotrzebowanie materiałowe na wytworzenie wyrobu jest 100 %. Zatem na magazynie musi być pełny zasób użytych materiałów do produkcji. W przeciwnym razie program wyświetli komunikat:

Ilość magazynowa przenoszona jest również z kompletacji (specyfikacji) określającej ‘Normę (ilość)’ gotowego wyrobu i mnożona przez Zastosowaną ilość.

Zatem jeśli określona została norma gotowego wyrobu na np. 100 szt., podczas tworzenia zlecenia domyślnie Zastosowana ilość będzie 1, a Ilość magazynowa 100szt. (ilość, która „wejdzie” zostanie zaewidencjonowana na magazynie) . Obydwa pola są do edycji, zatem jeśli zmienimy Zastosowaną ilość na np. 3 na magazyn „wejdzie” 300 szt. gotowego wyrobu.

Kartoteka stworzonych receptur:

Warto również pamiętać o możliwościach jakie daje, sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes Administrator.

Wydruk specyfikacji uzyskać można wybierając przycisk [F9] w oknie Specyfikacja.

W oknie dodawania nowego zlecenia produkcyjnego mamy dostępny przycisk OBLICZ, którego naciśnięcie powoduje wyliczenie całej wartości zlecenia produkcyjnego wraz z ewentualnymi (jeśli są wprowadzone) danymi obliczeniowymi.

Przez dane obliczeniowe należy rozumieć:

ü Koszty ogólnozakładowe,
ü Koszty zakupu,
ü Koszty dodatkowe 1,
ü Koszty dodatkowe 2,
ü Koszty dodatkowe 3,
ü Zysk 1,
ü Zysk 2.

Na podstawie kosztów materiałów (towary – surowce), robocizny (Stanowiska), sprzętu i innych elementów oraz danych obliczeniowych podanych w nagłówku zlecenia produkcyjnego jest obliczana wartość zlecenia.

W tabeli zleceń produkcyjnych (w opracowaniu, w trakcie realizacji, zrealizowanych) istnieje możliwość wydrukowania pojedynczego zlecenia bądź listy zleceń. Do tego celu służy przycisk [F9].

Realizacji zlecenia produkcyjnego odbywa się poprzez ustawienie kursora na opracowanym planie i użyciu przycisku

8. Otrzymamy wówczas tabelę Analizy zamówienia z listą Materiałów potrzebnych do realizacji zlecenia. Kolumny tabeli to:

ü Nazwa wyrobu (nazwa materiału określona w recepturze),
ü Magazyn (nazwa magazynu lub Razem – wszystkie magazyny),
ü Na zamówienie (ilość zapotrzebowania materiału),
ü Stan magazynowy (stan magazynowy konkretnego magazynu lub Razem – wszystkie magazyny),
ü Brakuje (ilość brakujących materiałów).

Pod przyciskiem

8 dostępne są szczegóły dotyczące zlecenia.

Jeżeli występują braki w magazynie, wówczas zlecenie produkcyjne nie może zostać zrealizowane.

Pod przyciskiem [F9] dostępne są wydruki Analizy zamówień oraz Analizy zamówień dla brakujących surowców (półfabrykatów).

W celu przesunięcia zlecenia produkcyjnego do zlecenia w trakcie realizacji należy użyć przycisku

8, wówczas zlecenie zostanie przeniesione z zakładki Opracowanie planu do zakładki Realizowane, tym samym zlecenie zmienia swój status.

Z magazynu, z który wskazano w recepturze (Specyfikacji), towary potrzebne do realizacji zlecenia zostają automatycznie przesunięte na MAGAZYN – PRODUKCJA, tym samym powstaje dokument MW związany z magazynem źródłowym oraz dokument MP związany z magazynem MAGAZYN – PRODUKCJA. Na zakładce zleceń produkcyjnych Realizowanych można wydrukować dokumenty magazynowe, jak również listę zleceń w trakcie realizacji, czy też pozycje konkretnego zlecenia produkcyjnego. Wydruki dostępne są pod klawiszem [F9].

Wydruk dokumentu MW (Magazyn Wyda):

Wydruk dokumentu MP (Magazyn Przyjmie):

Stan magazynowy MAGAZYN-PRODUKCJA:

Pełna realizacja zlecenia produkcyjnego wraz z wyprodukowaniem gotowego wyrobu odbywa się w dwojaki sposób. W powyższym przykładzie należy z tabeli Zleceń produkcyjnych, zakładka Realizowane wybrać przycisk

8, a następnie w tabeli Analiza zamówienia wybrać przycisk

8. Wybranie tego przycisku powoduje, iż z magazynu, w którym wskazano w recepturze (Specyfikacji) towary potrzebne do realizacji zlecenia, zostają automatycznie przesunięte na MAGAZYN – PRODUKCJA (dokument MW związany z magazynem źródłowym oraz dokument MP związany z magazynem MAGAZYN – PRODUKCJA), następnie te towary zostają wydane z magazynu MAGAZYN – PRODUKCJA dokumentem MW, a na magazyn wskazany w recepturze (Specyfikacji) dokumentem MP zostaje przyjęty gotowy produkt (wyrób).

Drugi sposób: na zakładce Opracowanie planu wybrać należy przycisk

8, a następnie w tabeli Analiza zamówienia (jeśli zasób magazynowy jest wystarczający) wybrać

8 - spowoduje to automatyczne wyprodukowanie gotowego wyrobu bez etapu Realizowane, a zlecenie produkcyjne dostanie status Zrealizowane, tym samym zostanie przesunięte na zakładkę Zrealizowane. Wybranie przycisku

8 powoduje, iż z magazynu, który wskazano w recepturze (Specyfikacji) towary potrzebne do realizacji, zlecenia zostają automatycznie wydane z magazynu źródłowego dokumentem MW, a na magazyn wskazany w recepturze (Specyfikacji) dokumentem MP zostaje przyjęty gotowy produkt (wyrób).

Jeśli zlecenie jest w trakcie realizacji istnieje możliwość wycofania takiego zlecenia do etapu Opracowanie planu, w tym celu należy użyć przycisku

8.


Szybka kompletacja

Ponadto oprócz dodawanych zleceń produkcyjnych na podstawie uprzednio zdefiniowanej receptury istnieje możliwość szybkiej kompletacji. Taka kompletacja realizowana jest przy dodawaniu nowego zlecenia za pośrednictwem przycisku

8.

Wywołanie w/w przycisku powoduje wyświetlenie okna Specyfikacja, w którym to ustalamy skład gotowego produktu na podstawie Materiałów (towarów) dostępnych w spisie kartoteki towarów i usług.

Wybranie przycisku

8 powoduje wyświetlenie okna dopisywania nowej pozycji do składu gotowego wyrobu.

W oknie Specyfikacja istnieje możliwość wydrukowania sporządzonej kompletacji do zlecenia produkcyjnego, przycisk [F9].

Po zapisaniu sporządzonej specyfikacji należy wskazać, pod jaką kartoteką i na jakim magazynie gotowy produkt ma być ewidencjonowany.

Jeżeli w kartotece gotowy wyrób nie widnieje, można go dopisać, używając przycisku

8.

Tworzenie zlecenia produkcyjnego na zasadzie szybkiej kompletacji podobnie jak zlecenia według sporządzonej receptury wymaga podania danych (uzupełnienie odpowiednich pól). Podobnie jak w poprzednim przykładzie, istnieje tutaj możliwość zdefiniowania dodatkowych kosztów, które będą uwzględniane do całkowitej wartości gotowego produktu.

Realizacji zlecenia dokonuje się tak samo, jak w przypadku zlecenia w oparciu o recepturę (Specyfikację).

Pod przyciskiem [F9] istnieje możliwość wydrukowania listy zleceń zrealizowanych, pozycji konkretnego zlecenia oraz powiązanych dokumentów magazynowych MW i MP.

Lista powiązanych dokumentów magazynowych:

Wydruk dokumentu MW (magazyn wydał):

Wydruk dokumentu MP (magazyn przyjął):

Wydruk pozycji zlecenia produkcyjnego:

Stan magazynowy (Magazyn wyr. gotowych):

Z tego poziomu można utworzyć kopie zlecenia, wówczas taka kopia automatycznie zostanie umieszczona na zakładce Opracowanie planu, gdzie można ją zmodyfikować i użyć ponownie. Do utworzenia kopii zlecenia produkcyjnego należy użyć przycisku [image] 8.:


Demontaż

W program Ramzes – Produkcja oprócz tworzenia zleceń produkcyjnych istnieje również możliwość Demontażu gotowego wyrobu na jego składowe. Aby uruchomić tą funkcję należy dodać nowe zlecenie i wybrać przycisk

8.

Po jego wybraniu pojawi się okno Specyfikacja jako Demontaż.

W celu dodania wyrobu do demontażu należy wybrać przycisk

8, a następnie przycisk

8 przy numerze katalogowym dopisywanej pozycji.

Wybór gotowego wyrobu do demontażu:

Dopisywanie nowej pozycji do demontażu:

Koniecznym warunkiem w przypadku demontażu jest uprzednie zdefiniowanie Specyfikacji (określenie kompletacji wyrobu – jego składowych, ceny oraz lokalizacji – magazynu, półfabrykatu lub surowca) demontowanego wyrobu. Bez uprzedniej definicji lub nieprawidłowo sporządzonej kompletacji na dany wyrób w Specyfikacji realizacja zlecenia demontażu nie będzie możliwa do przeprowadzenia (program poinformuje nas o tym odpowiednim komunikatem):

Zlecenie demontażu uruchamia się tak samo, jak zlecenia produkcyjne opisywane w poprzednich podrozdziałach. Pod przyciskiem [F9] istnieje możliwość wydrukowania listy zleceń zrealizowanych, pozycji konkretnego zlecenia oraz powiązanych dokumentów magazynowych MW i MP.

Wydruk dokumentu MW (magazyn wydał):

Wydruk dokumentu MP (magazyn przyjął):


Raporty


Stany magazynowe

W celu przeglądania stanów poszczególnych magazynów, należy wybrać Menu programu | Raporty | 1. Stany magazynowe.

Funkcja ta wyświetla aktualny stan magazynu dla każdego z towarów. Stan ten jest wynikiem zsumowania wszystkich dostaw pomniejszonych o rozchody.

Raport obejmuje: nazwę artykułu, typ, numer handlowy, ilość dostępną w magazynie oraz jednostkę miary, wartość pozycji i wartość magazynu.

Początkowo w zestawieniu uwzględniane są wszystkie pozycje asortymentowe, z wyjątkiem wyczerpanych (tj. o stanach zerowych), o ile w ten sposób skonfigurowano profil użytkownika (Ramzes – Administrator). W przypadku konieczności rozgraniczenia ich na asortymenty, które weszły na magazyn, wybieramy

8 i, które z magazynu zostały zdjęte wybieramy

8. Jeżeli chcemy zobaczyć operacje na danym towarze wybieramy

8. Z tego poziomu możemy również zmienić ceny w cennikach. W tym celu należy wybrać

8.

Aktualną postać raportu można wydrukować klawiszem

8.

Wydruk stanu magazynowego:


Analiza zleceń

 Początek Poprzednie

W celu obejrzenia raportów dotyczących zleceń produkcyjnych, należy wybrać Menu programu | Raporty | 2. Analiza zleceń.

Zestawienia, jakie są dostępne z tego poziomu, pozwalają nam obejrzeć raporty dotyczące zleceń produkcyjnych wykonanych w programie Ramzes – Produkcja. Istnieje możliwość ustawienia filtrów, które wpływają na wynik zestawienia.

W ramach tej opcji możliwe jest sporządzenie następujących zestawień:

Ø Analizę zleceń planowanych (dla określonych zużyć lub wszystkich),
Ø Analizę zleceń w trakcie realizacji (dla określonych zużyć lub wszystkich),
Ø Analizę produkcji wykonanej (dla określonych zużyć lub wszystkich),
Ø Zużycie materiałów (dla określonego typu zlecenia lub wszystkich)
Ø Zużycie robocizny – Stanowisko (dla określonego typu zlecenia lub wszystkich),
Ø Zużycie sprzętu (dla określonego typu zlecenia lub wszystkich)
Ø Zużycie innych elementów (dla określonego typu zlecenia lub wszystkich).

Uwzględniane w zestawieniach zlecenia można określić parametrami wyboru, które widoczne są na formatce, takie jak:

Ø Data złożenia zlecenia,
Ø Data rozpoczęcia produkcji,
Ø Data zakończenia produkcji,
Ø Numer katalogowy lub nazwa wyrobu,
Ø Odbiorca (zamawiający).

Filtry zakresu dat sprawdzane są z datami wprowadzanymi podczas tworzenia zlecenia produkcyjnego.

Jako data początkowa jest podpowiadany pierwszy dzień bieżącego miesiąca, jako data końcowa – dzień ostatni. Pola Numer katalogowy / numer oraz Zamawiający są puste, co oznacza, że pod uwagę będą brane początkowo wszystkie wyroby.

Ponadto istnieje możliwość sortowania zestawień według:

Ø Zleceń,
Ø Zsumowanych pozycji.

Analiza zleceń produkcyjnych w opracowaniu (planowanych).

Wybranie tej opcji spowoduje analizę planowanych zleceń produkcyjnych, tylko dla Materiałów w okresie 2006.10.01 – 2006.10.31, gdzie odbiorca jest widoczny na formatce jako zamawiający.

Wydruk analizy zleceń planowanych:

Analiza zleceń produkcyjnych na produkcji (w trakcie realizacji).

Wybranie tej opcji spowoduje analizę realizowanych zleceń produkcyjnych, dla wszystkich zużyć (kosztów) w okresie 2006.09.01 – 2006.10.10, wszyscy kontrahenci.

Wydruk Analizy zleceń na produkcji:

Analiza zrealizowanych zleceń produkcyjnych (produkcji wykonanej) wg kryterium – Sortuj zleceniami.

Wybranie tej opcji spowoduje analizę zrealizowanych zleceń produkcyjnych (produkcji wykonanej), dla wszystkich zużyć (kosztów) w okresie 2006.09.15 – 2006.10.31 dla wszystkich kontrahentów.

Zestawienie zostanie wykonane według ustawionego kryterium sortowania pojedynczymi zleceniami oraz ich szczegółami.

Wydruk Analizy zleceń zrealizowanych (wg sortowania zleceniami):

Analiza zrealizowanych zleceń produkcyjnych (produkcji wykonanej) wg kryterium – Suma pozycji.

Wybranie tej opcji spowoduje analizę zrealizowanych zleceń produkcyjnych (produkcji wykonanej), dla wszystkich zużyć (kosztów) w okresie 2006.09.15 – 2006.10.31 i dla wszystkich kontrahentów.

Zestawienie zostanie wykonane według ustawionego kryterium sumowania pozycji bez wyszczególnienia pojedynczych zleceń.

Wydruk Analizy zleceń zrealizowanych (wg sumowania pozycji):

Analiza zużycia (kosztów) innych elementów dla wszystkich zleceń produkcyjnych (plan., na prod., zrealizow.) wg kryterium – Sortuj zleceniami.

Wybranie tej opcji spowoduje analizę zużyć (kosztów) innych elementów dla wszystkich zleceń produkcyjnych (planowanych, na produkcji, zrealizowanych) w okresie 2006.09.15 – 2006.10.31 i dla wszystkich kontrahentów.

Zestawienie zostanie wykonane według ustawionego kryterium sortowania pojedynczymi zleceniami.

Wydruk Analizy zużyć (kosztów) innych elementów (wg sort. zleceniami):

Analiza zużycia (kosztów) innych elementów dla wszystkich zleceń produkcyjnych (plan., na prod., zrealizow.) wg kryterium – Suma pozycji.

Wybranie tej opcji spowoduje analizę zużyć (kosztów) innych elementów dla wszystkich zleceń produkcyjnych (planowanych, na produkcji, zrealizowanych) w okresie 2006.09.15 – 2006.10.31 i dla wszystkich kontrahentów.

Zestawienie zostanie wykonane według ustawionego kryterium sumowania pozycji bez wyszczególnienia pojedynczych zleceń.

Wydruk Analizy zużyć (kosztów) innych element. (wg sumowania poz.):


Dodawanie asortymentu do kartoteki towarów i usług

Dodawanie asortymentu do kartoteki towarów i usług

Dodanie nowej pozycji następuje po naciśnięciu klawisza

8, wyświetlony zostaje wówczas arkusz wprowadzania danych. Przy wprowadzaniu danych kursor automatycznie przenoszony jest do kolejnego pola w arkuszu (po naciśnięciu Enter ). Podczas takich operacji można również posługiwać się klawiszami strzałek lub klawiszem Tab .

Aby zmodyfikować (poprawić) istniejące dane należy podświetlić je na liście i nacisnąć

8. Usunięcie pozycji asortymentowej z listy następuje po naciśnięciu klawisza

8.

Nie można usunąć artykułu,
z którego udziałem dokonano transakcji.

Wydruk kartoteki towarów i usług

W celu wydrukowania kartoteki towarów i usług wybieramy przycisk

8, uzyskujemy możliwość wybrania kolejnych opcji wydruku:

Nasz wybór zatwierdzamy przyciskiem

8, po czym otrzymujemy wydruk kartoteki asortymentowej:


Informacje o programie

 Początek

W Menu programu | Pomoc dostępna jest funkcja 1. o programie RAMZES Produkcja (c).

Numer wersji oraz podstawowe informacje umieszczone są w trzech zakładkach: Firma, Licencja, Producent.


Menu główne

Polecenia menu głównego umieszczone są w poziomym pasku w górnej części okna:

Można je wywołać zarówno przy pomocy myszy wskazując odpowiednią pozycję, jak i przy użyciu klawiatury.

W zależności od konfiguracji programu, niektóre pozycje menu mogą mieć zmieniona numerację albo być niewidoczne.

Główne menu programu jest typowym menu rozwijalnym o następującej strukturze:


Menu Pomoc

 Początek


O programie i podręczniku


Okno główne programu

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem. Główne okno programu przedstawia rysunek poniżej.


Pomoc F1

 Początek

W Menu programu | Pomoc dostępna jest 3. Pomoc F1 w formie charakterystycznej dla środowiska Windows.

Uruchomienie tej funkcji następuje także po użyciu klawisza F1 .


Sprzęt

W Menu programu | Kartoteki dostępne są 7. Sprzęt.

Kartoteka sprzętu podobnie jak opisywany w powyższym podrozdziale przykład Stanowisk, wykorzystywana może być dokładnie w ten sam sposób. Dopisanie do Specyfikacji naszego Sprzętu eksploatacyjnego i zdefiniowanej ilości potrzebnej na wyprodukowanie określonej przez nas ilości gotowego produktu wpłynie na jego wartość.

Obsługa opisywanej kartoteki jest identyczna jak powyższych poprzednio opisywanych. Pod przyciskiem [F9] dostępny jest wydruk kartoteki.


www.ramzes.pl

 Początek

W Menu programu | Pomoc dostępna jest funkcja 2. www.ramzes.pl , której uruchomienie umożliwia przejście na stronę internetową producenta.

http://www.ramzes.pl

Jednym ze sposobów uzyskiwania tak płatnych jak i bezpłatnych aktualizacji programów jest pobranie ich ze strony internetowej.


Zakończenie pracy z programem

Użytkownik może opuścić program poprzez wybór przycisku

ALT + X (w prawej dolnej części ekranu), wybór skrótu albo z poziomu menu Produkcja (Rysunek 3-18) - wybór funkcji 6. zakończ.